{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 10160,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-06-18T16:18:35",
  "published_at_display": "18 Jun 2026, 16:18 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "France is putting artificial intelligence and robotics in the spotlight at VivaTech 2026, which opened on 17 June at Paris Expo Porte de Versailles.",
  "title": "Humanoid robots and smart homes put AI centre stage at VivaTech 2026 in Paris",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/06/18/humanoid-robots-and-smart-homes-put-ai-centre-stage-at-vivatech-2026-in-paris/"
}